commit:     eedb85cbc1af697fcc2c7db4101f3b980e1ab24a
Author:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 30 07:30:42 2022 +0000
Commit:     Hans de Graaff <graaff <AT> gentoo <DOT> org>
CommitDate: Sat Jul 30 07:46:02 2022 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=eedb85cb

dev-ruby/pg: update LICENSE

Signed-off-by: Hans de Graaff <graaff <AT> gentoo.org>

 dev-ruby/pg/pg-1.2.2.ebuild | 4 ++--
 dev-ruby/pg/pg-1.2.3.ebuild | 4 ++--
 dev-ruby/pg/pg-1.3.5.ebuild | 2 +-
 dev-ruby/pg/pg-1.4.1.ebuild | 2 +-
 4 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/dev-ruby/pg/pg-1.2.2.ebuild b/dev-ruby/pg/pg-1.2.2.ebuild
index accf547a30ff..17a4ff0eed87 100644
--- a/dev-ruby/pg/pg-1.2.2.ebuild
+++ b/dev-ruby/pg/pg-1.2.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2021 Gentoo Authors
+# Copyright 1999-2022 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=7
@@ -13,7 +13,7 @@ inherit multilib ruby-fakegem
 DESCRIPTION="Ruby extension library providing an API to PostgreSQL"
 HOMEPAGE="https://github.com/ged/ruby-pg";
 
-LICENSE="|| ( GPL-2 Ruby )"
+LICENSE="|| ( BSD-2 Ruby-BSD )"
 SLOT="1"
 KEYWORDS="amd64 ~arm ~arm64 ~hppa ppc ppc64 ~sparc x86 ~amd64-linux ~x86-linux 
~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
 IUSE=""

diff --git a/dev-ruby/pg/pg-1.2.3.ebuild b/dev-ruby/pg/pg-1.2.3.ebuild
index b4fc9bbcf700..608439296628 100644
--- a/dev-ruby/pg/pg-1.2.3.ebuild
+++ b/dev-ruby/pg/pg-1.2.3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2021 Gentoo Authors
+# Copyright 1999-2022 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=8
@@ -15,7 +15,7 @@ inherit ruby-fakegem
 DESCRIPTION="Ruby extension library providing an API to PostgreSQL"
 HOMEPAGE="https://github.com/ged/ruby-pg";
 
-LICENSE="|| ( GPL-2 Ruby )"
+LICENSE="|| ( BSD-2 Ruby-BSD )"
 SLOT="1"
 KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86 ~amd64-linux 
~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris 
~x86-solaris"
 IUSE=""

diff --git a/dev-ruby/pg/pg-1.3.5.ebuild b/dev-ruby/pg/pg-1.3.5.ebuild
index a041e4e6ee51..1b3c4b0ee647 100644
--- a/dev-ruby/pg/pg-1.3.5.ebuild
+++ b/dev-ruby/pg/pg-1.3.5.ebuild
@@ -18,7 +18,7 @@ HOMEPAGE="https://github.com/ged/ruby-pg";
 SRC_URI="https://github.com/ged/ruby-pg/archive/v${PV}.tar.gz -> ${P}.tar.gz"
 RUBY_S="ruby-${P}"
 
-LICENSE="|| ( GPL-2 Ruby )"
+LICENSE="|| ( BSD-2 Ruby-BSD )"
 SLOT="1"
 KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86 ~amd64-linux 
~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris 
~x86-solaris"
 IUSE=""

diff --git a/dev-ruby/pg/pg-1.4.1.ebuild b/dev-ruby/pg/pg-1.4.1.ebuild
index a041e4e6ee51..1b3c4b0ee647 100644
--- a/dev-ruby/pg/pg-1.4.1.ebuild
+++ b/dev-ruby/pg/pg-1.4.1.ebuild
@@ -18,7 +18,7 @@ HOMEPAGE="https://github.com/ged/ruby-pg";
 SRC_URI="https://github.com/ged/ruby-pg/archive/v${PV}.tar.gz -> ${P}.tar.gz"
 RUBY_S="ruby-${P}"
 
-LICENSE="|| ( GPL-2 Ruby )"
+LICENSE="|| ( BSD-2 Ruby-BSD )"
 SLOT="1"
 KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86 ~amd64-linux 
~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris 
~x86-solaris"
 IUSE=""

Reply via email to